--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return an array of validators for a named context
- !ruby/struct:SM::Flow::P 
  body: "@param [String]"
- !ruby/struct:SM::Flow::VERB 
  body: "  Context name for which return validators\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [Array&lt;DataMapper::Validate::GenericValidator&gt;]"
- !ruby/struct:SM::Flow::VERB 
  body: "  An array of validators\n"
full_name: DataMapper::Validate::ContextualValidators#context
is_singleton: false
name: context
params: (name)
visibility: public
